/* ============== CORE LAYOUT CSS ====================== */

html, body {
	width: 100%;
	padding: 0;
	margin: 0;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	-webkit-font-smoothing: antialiased;
}
html {
	background: #e8e6de url(../images/template/bg1.gif) center top repeat-y;
}
body {
	/*font-size: 62.5%;*/
	font-size: 10px;
	position: relative;
	
}
#column-left h1, h2, h3, h4, h5, h6, ul, p {
	margin: 0;
	padding: 0;
}

#column-main-alt p {
	margin: auto;
	padding: auto;
}

button {
	padding: 0;
	margin: 0;
	border: none;
}
a {
	text-decoration: none;
	color: #D81E05;/*outline: 0;*/
}
a:hover, a:focus, a:active {
	text-decoration: underline;
}
img {
	border: 0
}
.center {
	text-align: center;
}
.darkGrey {
	color: #333333;
}
/* ============== HEADER AREA ====================== */
#top {
	background: #dcdbd4 url(../images/template/bg1.gif);
	width: 100%;
	height: 35px;
	font-size: 1.2em;/*	overflow: hidden; */
}
#top a.header-skiplink {
	position: absolute;
	left: -9999px;
	float: none !important;
}
#top a.header-skiplink:focus {
	position: absolute;
	left: auto;
	top: 0;
	right: 0;
	background: #fff;
	padding: 1em;
	color: #D81E05;
	z-index: 10;
}
#top .content {
	position: relative;
	width: 980px;
	margin: 0 auto;
}
.wrapper {
	width: 980px;
	margin: 0 auto;
	padding: 0;
	-webkit-box-shadow: 0 0 3px #808080;
	-moz-box-shadow: 0 0 3px #808080;
	box-shadow: 0 0 3px #808080;
	background-color: #FFF;
	margin-bottom: 15px;/*padding-bottom:20px;*/
}
.footer-wrapper {
	width: 980px;
	margin: 0 auto;
	padding: 0;
}
#header {
	display: block;
	position: relative;
	font-size: 1.2em;
	z-index: 999;
	clear: both;
	background-color: #FF0000;
	background-image: url(../images/template/whitepixel.jpg); /* needed for IE 6/7 fix */
	padding-top: 11px;
}
#nav-tabs {
	display: inline;
	float: left;
	list-style: none;
	height: 30px;
	line-height: 30px;
	padding: 0;
	margin: 5px 0 0 0;
	margin-right: 20px;
	width: auto;
}
#nav-tabs li {
	display: inline;
	float: left;
	background-color: #B5B5B5;
	height: 25px;
	line-height: 25px;
	margin-left: 10px;
	margin-top: 5px;
	font-weight: 700;
	text-align: center;/*padding-left:10px;
	padding-right:10px;*/
}
#nav-tabs li a {
	color: #fff;
	padding: 0;
	display: block;
}
#nav-tabs li:first-child {
	margin-left: 15px;
}
#nav-tabs li.a {
	width: 205px;
}
#nav-tabs li.b {
	width: 205px;
	/*min-width:180px;
	width:auto;*/
}
#nav-tabs li.c {
	width: 205px;
}
#nav-tabs li.d {
	width: 205px;
}
#top ul.a .a, #top ul.b .b, #top ul.c .c, #top ul.d .d {
	background-color: #fff;
	height: 30px;
	margin-top: 0;
	line-height: 30px;
}
#top #nav-tabs li a:hover, #top #nav-tabs li a:focus, #top #nav-tabs li a:active {
	background-color: #888;
	text-decoration: none;
	color: #fff !important;
	/*width:auto;*/
	width: 205px;
}
#top ul.a .a a, #top ul.b .b a, #top ul.c .c a, #top ul.d .d a {
	color: #666;
	height: 30px;
	line-height: 30px;
	padding: 0;
	text-shadow: none;
}
#top .content > a {
	float: left;
}
#tools {
	float: right;
	margin-top: 10px;
}
#form-lang {
	float: left;
}
#lang-selector {
	float: left;
}
#font-size {
	list-style: none;
	float: left;
	margin: 0 10px 0;
	vertical-align: text-bottom;
}
#font-size li {
	display: inline;
	float: left;
	width: 20px;
	height: 20px;
	line-height: 20px;
	font-weight: 700;
	text-align: center;
	padding: 1px;
	margin: 0 1px;
	background-color: transparent;
}
#font-size li.hover {
	background-color: #c1c0ba;
}
#font-size li a {
	width: 20px;
	height: 20px;
	display: block;
}
#top ul#font-size li a:hover {
	margin: 0;
}
#font-size .default a, #font-size .lrg a, #font-size .x-lrg a {
	background: transparent url('../images/template/sprites-sb.png') -272px -852px no-repeat;
}
#font-size .default a {
	background-position: -272px -832px;
}
#font-size .lrg a {
	background-position: -292px -832px;
}
#font-size .x-lrg a {
	background-position: -312px -832px;
}
#font-size.default li.default, #font-size.lrg li.lrg, #font-size.x-lrg li.x-lrg {
	background-color: #c1c0ba;
}
#font-size .default a:hover, #font-size.default .default a, #font-size .default a:focus, #font-size .default a:active {
	background-color: #FFFFFF;
}
#font-size .lrg a:hover, #font-size.lrg .lrg a, #font-size .lrg a:focus, #font-size .lrg a:active {
	background-color: #FFFFFF;
}
#font-size .x-lrg a:hover, #font-size.x-lrg .x-lrg a, #font-size .x-lrg a:focus, #font-size .x-lrg a:active {
	background-color: #FFFFFF;
}
#logo {
	position: relative;
	float: left;
	display: block;
	width: 518px;
	height: 69px;
	top: 5px;/*margin: 12px 0;*/
	
}
#logo img {
	margin-left: 20px;
}
#language {
	display: inline;
	float: left;
	margin: 5px 20px 0 0;
	font-weight: 700;
}
#language li {
	float: left;
	list-style: none;
	margin: 0 6px;
}
#language a {
	color: #666;
}
#language a:hover, #language a:focus, #language a:active {
	color: #D81E05;
	text-decoration: none;
}
/* ============== SIGN IN AREA ====================== */
#sign-in-panel {

	display: inline;
	float: right;
	background-color: #f5f5f5;
	height: 82px;
	margin: 0px 20px 0 0;
	border: 1px solid #e3e3e3;
	text-align: center;
	overflow: hidden;
	list-style: none;
	width: 290px;
}
#sign-in-panel h1 {
	height: 2.5em;
	line-height: 2.5em;
	font-size: 1.2em;
	padding: 0 19px;
}
#sign-in-panel .hr {
	width: auto;
	height: 0;
	margin: 0 20px;
	border: 0;
	border-top: 1px solid #d4d4d4;
	overflow: hidden;
}
#sign-in-panel p {
	height: 25px;
	padding: 0 15px;
	border-left: 2px solid #fff;
	line-height: 22px;
	text-align: left;
	margin: 0 0 0 6px;
	border: none;
}
#sign-in-panel p a {
	color: #D81E05;
}
#sign-in-panel .divider {
	margin: 0 20px;
	border-top: 1px solid #d4d4d4;
}
/* content */
#sign-in-panel li .content {
	position: absolute;
	border: 1px solid #e3e3e3;
	border-top: none;
	width: 25em;
	height: 0;
	overflow: hidden;
	zoom: 1;
	z-index: 99999;
	margin: -1px 0 0 -1px;
	padding-top: 0;
	-webkit-box-shadow: 1px 1px 0 #ccc;
	-moz-box-shadow: 1px 1px 0 #ccc;
	box-shadow: 1px 1px 0 #ccc;
}
#sign-in-panel li .content .divider {
	margin: 0 4px 7px 4px;
	border-top: 1px solid #d4d4d4;
}
#sign-in-panel li .content .sign-in-links {
	background-color: #ffffff;
	margin-top: 0;
	padding-bottom: 12px;
}
#hsi {
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	height: 29px;
	width: 75px;
	background-image: url(../images/template/sign-button-bg.gif);
	float: right;
	margin-top: 5px;
	border: none;
}
#signon {
	width: 215px;
	position: relative;
	top: -8px;
	font-size: 1em;
}
.left {
	text-align: left;
}
/* ============== MAIN GBM DROP DOWN MENU ====================== */
#mega-menu {
	position: relative;
	list-style: none;
	background-color: #D81E05;
	height: 43px;
	padding: 2px 8px 0;
	border-bottom: 0px solid #f1f1f1;
	border-left: 0px solid #fff;
	border-right: 0px solid #fff;
	z-index: 999;/*margin-top: 12px;*/
	
}
#mega-menu li {
	display: inline;
	float: left;
	border: 1px solid #D81E05;
	background: #D81E05;
	zoom: 1;
	/* margin-right: 2px; << original settings with countries drop down */
	margin-right: 36px; /* new setting without countries drop down */
	margin-left: 16px;
}
#mega-menu li li {
	background: transparent;
}
#mega-menu li .col li {
	width: 100%;
}
#mega-menu li.c .content {
	left: 200px;
}
#mega-menu li.d .content {
	left: 200px;
}
#mega-menu li a.tab {
	position: relative;
	display: inline;
	float: left;
	color: #fff;
	font-size: 1.25em;
	line-height: 38px;
	padding: 0 14px 0 11px;
	border-top: 1px solid #D81E05;
	border-left: 1px solid #D81E05;
	zoom: 1;
}
#mega-menu.top-nav-sb li.a a.tab {
	padding-left: 11px !important
}
#mega-menu.top-nav-sb li a.tab { /* tab spaccing on SB mega-menu */
	padding: 0 35px 0 35px;
}
#mega-menu li a.tab:hover {
	text-decoration: none;
}
#mega-menu li a.tab .arrow, #header #mega-menu li:hover a.tab .arrow, #header #mega-menu li.active a.tab .arrow {
	display: block;
	position: absolute;
	width: 0;
	height: 0;
	line-height: 0;
	top: 17px;
	border: 5px solid #D81E05;
	border-color: #fff #D81E05 #D81E05 #D81E05;
	border-width: 5px 4px 0;
	text-indent: 9999px;
	overflow: hidden;
}
.arrowSel {
	background: url("../images/template/bg-mm-arrow-current.gif") left top no-repeat;
	width: 13px;
	height: 13px;
	position: absolute;
	display: block;
	top: 13px;
	right: 1px;
}
#mega-menu li.active, #mega-menu li:hover {
	border: 1px solid #fff;
	border-bottom: 3px solid #f1f1f1;
}
#mega-menu li.active a.tab, #mega-menu li:hover a.tab {
	position: relative;
	background-color: #f1f1f1;
	color: #39afda;
	margin-right: 0;
	border-top: 1px solid #b0b0b0;
	border-left: 1px solid #b0b0b0;
	text-decoration: none;
	text-shadow: none;
	z-index: 9999;
}
#header .top-nav-pb li:hover a.a, #header .top-nav-pb li.active a.a {
	color: #D81E05 !important;
}
#header .top-nav-pb li:hover a.a .arrow, #header .top-nav-pb li.active a.a .arrow {
	border-top-color: #CC0066 !important;
}
#header .top-nav-pb li a.tab .arrow {
	right: 4px;
}
#header .top-nav-as li a.tab .arrow {
	right: 10px;
}
#header .top-nav-sb li a.tab .arrow {
	right: 15px;
}
#header #mega-menu li:hover a.tab .arrow, #header #mega-menu li.active a.tab .arrow {
	border-right-color: #f1f1f1;
	border-bottom-color: #f1f1f1;
	border-left-color: #f1f1f1;
}
#ie6 #header #mega-menu li:hover a.tab .arrow, #ie6 #header #mega-menu li.active a.tab .arrow {
	border-top-color: #15a3e0;
}
#mega-menu li .content {
	display: none;
	position: absolute;
	background-color: #f1f1f1;
	top: 45px;
	width: 850px;
	height: 0;
	overflow: hidden;
	zoom: 1;
	z-index: 999;
}
#mega-menu li.a .content, #mega-menu li.b .content, #mega-menu li.c .content, #mega-menu li.d .content {
	left: 9px;
}
#mega-menu li.e .content, #mega-menu li.f .content, #mega-menu li.g .content {
	right: 23px;
	zoom: 1;
}
#mega-menu li .fivecol {
	width: auto;
}
#mega-menu li .content .bumper {
	display: block;
	margin: 0;
	height: 30px;
	line-height: 30px;
}
#mega-menu li .content ul {
	list-style: none;
}
#mega-menu li .content .col {
	display: inline;
	float: left;
	width: auto;
	height: 100%;
	/**height: 150%;*/
	border: none;
	overflow: hidden;
	padding-top: 10px;/* Fixes for Older IE */
	/**padding-right:30px;
 *width:auto;*/
}
#mega-menu li .content .col li {
	display: block;
	float: none;
	border: none;
	line-height: 1.1em;
	padding: 4px 0;
}
#mega-menu li .content .col h1 {
	color: #515151;
	line-height: 1em;
	font-size: 1.2em;
	padding: 0px 0;
}
#mega-menu li .content .col a {
	display: block;
	color: #777777;
}
#mega-menu li .content .col a:hover {
	color: #D81E05 !important;
	text-decoration: none;
}
#mega-menu li .content .regular {
	float: left;
	background-color: #fff;
	padding-right: 12px;
}
#mega-menu li .content .first {
	/**margin-left: -20px;*/
	padding-right: 16px;
	padding-left: 16px;
}
#mega-menu li .content .last {
	padding-right: 10px;
	/* Fixes for older IE */
	*padding-right:48px;
}
#mega-menu li .content div.promo a:hover {
	text-decoration: underline;
}
#mega-menu li.active .content {
	display: block;
	height: auto;
	border-color: #ccc;
	border-style: solid;
	border-width: 0; /* becomes 1px on hover */
	border-left-color: #b0b0b0;
	border-top: none;
}
/*PB Mega Menu*/
#mega-menu.top-nav-pb li .content .col h4 {
	width: 100%;
	margin-bottom: 5px;
}
#mega-menu.top-nav-pb li.f .first {
	width: 170px;
}
#mega-menu.top-nav-pb li.f .offers {
	width: 110px;
}
#mega-menu.top-nav-pb li.f .promo p {
	width: 160px;
}
#mega-menu h1 {
	margin-top: 0px;
	margin-bottom: 0px;
}
/* ============== FOOTER AREA ====================== */

#pre-footer {
	width: 100%;
	height: 10px;
	background-color: #e8e6de;
	clear: both;
}
#footer {
	background-color: #e8e6de;
	margin: 15px 0;
	padding-top: 15px;
	padding-bottom: 20px;
	width: 980px;
	position: relative;
	height: auto;
}
.footerBold {
	font-size: 1.4em;
	font-weight: bold;
}
.footerText {
	font-size: 0.90em;
	font-weight: normal;
}
#footer .disclaimer {
	margin-left: 20px;
	margin-right: 20px;
	padding-bottom: 5px;
	color: #666;
	font-size: 1.2em;
	line-height: 1.5em;
}
#footerLinks {
	font-size: 1.2em;
	margin-top: -5px;
}
.footerLinks {
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#footer a:link, #footer a:visited {
	color: #666;
}
#footer a:hover {
	color: #D81E05;
}
/* LEGAL */
#legal {
	background: #e8e6de url('../images/template/sprites-sb.png') 779px -838px no-repeat;
	color: #444444;
	width: 979px;
	height: 14px;
	/*line-height: 50px;*/
	margin: 0 auto;
	font-size: 1em;
}
/* COMMON */
.frutiger {
	font-family: "Times New Roman", Times, serif;
}
#reader {
	float: right;
	position: relative;
	top: -35px;
	right: 25px;
}
/* ============== IE6 FIXES ====================== */
/* IE 6 */
#ie6 a#group-sites {
	position: relative;
	top: 10px;
}
#ie6 #tools {
	/*position: relative;*/
	position: absolute;
	top: 0px;
	right: 0;
}
#ie6 #mega-menu li.g {
	position: absolute;
}
#ie6 #mega-menu li .content .col {
	width: 160px;
}
#ie6 #mega-menu li .content .col h4, #ie7 #mega-menu li .content .col h4 {
	margin-bottom: 3px;
}
#ie6 #mega-menu li .content .col li.hr, #ie7 #mega-menu li .content .col li.hr {
	padding-bottom: 8px;
}
#ie6 #mega-menu li .content .col li, #ie7 #mega-menu li .content .col li {
	padding: 3px 0;
}
#ie6 #mega-menu li .content .first, #ie7 #mega-menu li .content .first {
	padding-left: 10px;
}
#ie6 #mega-menu li .content .last {
	padding-right: 10px;
}
#ie6 #mega-menu li.g .content {
	right: -27px;
	margin-top: -8px;
}
/* ============== MISC  ====================== */
#legal {
}
#content {
	margin-bottom: 15px;
	height: auto;
}
#btm {
	background-color: rgb(232, 230, 222);
	width: 100%;
	border-bottom: 120px solid rgb(232, 230, 222);
	padding-top: 10px;
}
.fourcolumnMenu {
	width: 240px;
}
#contentwrap {
	width: 100%;
	background-color: #FFF;
}
/* ============== SITE NAME BANNER   ====================== */


#SITE_TITLE_BANNER {
	width: 940px;
	margin-left: 20px;
	padding-top: 5px;
	border-bottom: 1px solid #CCC;
	position: relative;
	display: inline-block;
}
/* ============== LEFT COLUMN - FOR LEFT NAVIGATION MENU SYSTEM ====================== */

#column-left {
	width: 185px;
	display: block;
	float: left;
	padding-top: 0px;
	padding-left: 0px;
	color: #555555;
}
#column-left h2 {
	color: #515151;
	line-height: 1.4em;
	padding-top: 5px;
	padding-bottom: 2px;
	padding-left: 20px;
	width:185px;
}
#column-left ul li h2 {
	font-size: 1.4em;
	padding-bottom: 5px;
}
#column-left h2 a:link, #column-left h4 a:visited, #column-left h4 a:active {
	text-decoration: none;
}
#column-left h3 {
	color: rgb(102,102,102);
	font-size: 1.0em;
	/*line-height: 2.0em;*/
	/*padding-bottom: 2px;*/
	padding-left: 0px;
	font-weight: bold;
}


#column-left h3 a:link, #column-left h4 a:visited, #column-left h2 a:active {
	text-decoration: none;
	font-weight: bold;
}
#column-left ul {
	list-style: none outside none;
}
#column-left a {
/*	font-size: 1.2em;
*/}
#column-left ul li ul li {
	overflow: hidden;
	width: 175px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left: 30px;
	font-size: 1.3em;
	line-height:1.2em;
}
#column-left ul li ul li ul li {
	line-height: 1.3em;
	overflow: hidden;
	width: 167px;
	/*padding-bottom: 6px;*/
	padding-top: 5px;
	padding-left: 50px;
	font-size: 1.0em;
	padding-bottom:6px;
}
#column-left ul li ul {
	/*margin-bottom: 10px;*/
}
#column-left li a:link, #column-left li a:visited {
	color: #666666;
}
#column-left li a:link, #column-left ul li ul li a:active {
}
.displaySub {
	background-color: #f3f3f3 !important;
}
.submenuOpen {
	background-color: rgb(241, 241, 241);
	width: 185px;
	border-top: 2px solid #DDD;
	border-bottom: 2px solid #DDD;
	border-right: 2px solid #DDD;
}
#column-left li a:hover {
	color: #D81E05;
	text-decoration: none;
	font-weight: inherit;
}
#column-left li.active {
	position: relative;
	background-color: rgb(241,241,241);
}
#column-left li {
	line-height: 1.2em;
	padding-left: 0px;
}
/* For styleing of bottom of each menu "section" */

.menuDivider {
	border-bottom: 3px double #DDD;
	width: 185px;
	margin-left: 20px;
}
/* class for sub menu ul's */
.menuHidden {
	width: 205px;
	display: none;/*background-color: #FFFFFF;*/
}
/* For nested 3rd tier menu */
.menuHiddenSub {
	display: none;
	width: 218px;
	margin-left: -40px;
}
.menuHiddenSub a:link {
	font-weight: normal;
}
.menuHiddenSelected a:link {
	font-weight: bold;
	color: #000000;
}
.menuHiddenSelected {
	background-color: #d8d8d8;
	margin-top:5px;
}
/* ============== HOME PAGE MAIN CONTENT DIV  ====================== */

/* THIS IS ONLY USED ON HOME PAGE. If a 3 column layout is required for the home page, you must
add in the column-right in the index file, and update widths as appropriate for column-main and column-right so they fit

*/

#column-main {
	padding-right: 0px;
	margin-left: 50px;
	margin-top: 0px;
	width: 725px;
	display: block;
	position: relative;
	float: left;
	font-size: 12px;
	color: rgb(102, 102, 102);
	padding-top: 0px;
	margin-bottom: 20px;
}

#column-main p {
	/*margin-top:10px;*/
	margin-bottom:15px;
}



#column-main ul li,#column-mainSecondary2 ul li {
	list-style-image: url('../images/template/bullet4.gif');
list-style-position: outside;
margin-bottom:5px;
}

#column-main .content {
	margin-right: 0;
}
#column-main h1 {
	color: #5555555;
	margin-top:15px;
	margin-bottom: 15px;
	font-size: 1.4em;
}

#column-main h2 {
	color: #666666;
	font-size: 1.3em;
}

#column-main h3 {
	font-size : 1.1 em;
	color : #cc0000;
	font-weight : bold;
	margin-bottom: 10px;
}

/* ============== Alternate column for all gbm  pages (for three-column layout)  ====================== */

#column-main-alt {
	padding-right: 0px;
	margin-left: 50px;
	margin-top: 0px;
	width: 500px;
	display: block;
	position: relative;
	float: left;
	font-size: 12px;
	color: rgb(102, 102, 102);
	padding-top: 0px;
	margin-bottom: 20px;
}

#column-main-alt p {
	/*margin-top:10px;*/
	margin-bottom:15px;
}



#column-main-alt ul li,#column-mainSecondary2 ul li {
	list-style-image: url('../images/template/bullet4.gif');
list-style-position: outside;
margin-bottom:5px;
}

#column-main-alt .content {
	margin-right: 0;
}
#column-main-alt h1 {
	color: #5555555;
	margin-top:15px;
	margin-bottom: 15px;
	font-size: 1.4em;
}

#column-main-alt h2 {
	color: #666666;
	font-size: 1.3em;
}

#column-main-alt h3 {
	font-size : 1.1 em;
	color : #cc0000;
	font-weight : bold;
	margin-bottom: 10px;
}

/* ============== main column for all gbm  pages (secondary pages)  ====================== */

#column-main2 {
	/*padding-left: 10px;
	padding-right: 10px;*/
	margin-left: 50px;
	margin-top: 12px;
	width: 500px;
	display: block;
	position: relative;
	float: left;
	font-size: 1.4em;
	line-height: 1.5em;
	color: #666666;
	padding-top: 0px;
	min-height: 400px;
	margin-bottom: 20px;
}
#column-main2 h1, #column-main2-GBM h1 {
	color: #555555;
	margin-bottom: 5px;
	font-size: 24px;
	font-weight: normal;
}
/*#column-main2 h2{
color: #555555;
font-size: 1.8em;
font-weight: normal;
margin-top:10px;
}*/



/* Page Headings for GBM */
#column-main2 h2 {
	color: #4444;
	font-size: 1.4em;
	font-weight: normal;
	padding-top: 10px;
	padding-bottom: 10px;
}
/* sub headings GBM */
#column-main2 h3, #column-main2 caption {
	/*color: #555;*/
	font-size: 1.2em;
	/*font-weight: normal;*/
	padding-top: 10px;
	padding-bottom: 10px;
}
#column-main2 ul, #column-main2 ol, column-main2-GBM ul, #column-main2-GBM ol {
	padding-left: 20px;
	padding-bottom: 10px;
	padding-top: 10px;
}
#column-main2 li, #column-main2-GBM li {
	margin-left: 20px;
}
#column-main2 ul ul, #column-main2-GBM ul ul {
	margin-left: 20px;
}
#column-main2 h5, column-main2-GBM h5 {
	color: rgb(81, 81, 81);
	margin-bottom: 10px;
	margin-top: 10px;
	font-size: 1.1em;
	font-weight: bold;
}
/* ============== main column for all NON GBM  pages (secondary pages)  ====================== */


#column-mainSecondary2 p {
	/*margin-top:10px;*/
	margin-bottom:10px;
}
#column-mainSecondary2 {
	/*padding-left: 10px;
	padding-right: 10px;*/
	margin-left: 46px;
	margin-top: 0px;
	width: 725px;
	display: block;
	position: relative;
	float: left;
	font-size: 1.4em;
	line-height: 1.5em;
	color: #555555;
	padding-top: 0px;
	min-height: 400px;
	margin-bottom: 20px;
}
#column-mainSecondary2 h1 {
	color: #555555;
	margin-bottom: 5px;
	font-size: 24px;
	font-weight: normal;
}
/*#column-main2 h2{
color: #555555;
font-size: 1.8em;
font-weight: normal;
margin-top:10px;
}*/

/* Secondary sites page titles */

#column-mainSecondary2 h2 {
	color: #4444;
	font-size: 1.8em;
	font-weight: normal;
	padding-top: 15px;
	padding-bottom: 10px;
	/*margin-bottom: 20px;*/
	font-weight: 150;
}
/* Secondary sites page headings */
#column-mainSecondary2 h3, #column-mainSecondary2 caption {
	color: #4444;
	font-size: 1.4em;
	font-weight: normal;
	padding-top: 10px;
	padding-bottom: 10px;
}
#column-mainSecondary2 caption {
	text-align: left;
}
/* Secondary sites page sub headings */
#column-mainSecondary2 h4 {
	color: #555;
	font-size: 1.2em;
	font-weight: normal;
	padding-top: 10px;
	padding-bottom: 10px;
}
#column-mainSecondary2 ul, #column-mainSecondary2 ol {
	padding-left: 20px;
	padding-bottom: 10px;
	padding-top: 10px;
}
#column-mainSecondary2 li {
	margin-left: 20px;
}
#column-main2 ul ul {
	margin-left: 20px;
}
#column-mainSecondary2 h5 {
	color: rgb(81, 81, 81);
	margin-bottom: 10px;
	margin-top: 10px;
	font-size: 1.1em;
	font-weight: bold;
}

.search_btn{
	padding:4px;
	margin-left: 5px;
	margin-top:10px;
	padding-left: 7px !important;
	padding-right: 7px !important;
	font-size: 12px !important;
	font-weight: bold !important;
}

.search_btn>a{
	font-size: 1.33em;
	color: #666;
	text-align: center;
	text-decoration: underline;
	font-weight: bold;
	float: right;
	border: medium none;
}

.search_btn>a:hover{
	color: red;
}

.print_btn {
	color:#fff;

font-size: 12px;
text-align: center;
height: 29px;
width: 75px;
position:relative;
top:0px;
left:-16px;
background-image: url('../images/template/sign-button-bg.gif');
border: medium none;
}

.red-btn {
	position: relative;
	display: inline-block;
	overflow:hidden;
	background-color:#D81E05;
	background-image: url(../images/template/bg-red-btn.png);
	background-repeat: repeat-x;
	color: #fff;
	padding: 4px;
	border: 1px solid #bd0000;
	border-top-color: #ffa5a5;
	
	text-align: center;
	text-shadow: -1px -1px 0 #900;
	text-decoration: none;
	cursor: pointer;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: -1px -1px 1px #900;
	-moz-box-shadow: -1px -1px 1px #900;
	box-shadow: -1px -1px 1px #900;
}

.red-btn:hover, .red-btn:focus {
	background-image: url(../images/template/bg-red-btn-over.gif);
	text-decoration: none;
}
.red-btn:focus {
	//outline: 1px dotted #000;
}


#close_btn {
	color: #FFFFFF;
	font-size: 15px;
	font-weight:bold;
	text-align: center;
	height: 29px;
	width: 112px;
	border: none;
	font-family:Arial, Helvetica, sans-serif;
	float:right;
	background-image:url(../images/template/search-btn-bg.gif);
	margin-top:5px;

}

#submit_btn {
	color: #FFFFFF;
	font-size: 15px;
	font-weight:bold;
	text-align: center;
	height: 29px;
	width: 112px;
	border: none;
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(../images/template/search-btn-bg.gif)
}

a.fixhead {
	color: #333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: normal;
	background-color: #ddd;
	padding: 2px 11px;
}
.fixheadSelect {
	color: #c00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	background-color: #eee;
	padding: 2px 11px;
}
.btmline {
	border-bottom: 1px solid #ccc;
}
.rtline {
	border-right: 1px solid #ccc;
}
.smalltext {
	font-size: 1.0em;
}
.fixprice {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
}
a.metalshead {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: normal;
	background-color: #ddd;
	padding: 2px;
	border-width: 1px;
	border-style: none solid;
	border-color: #eee;
}
.metalsheadSelect {
	color: #c00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	background-color: #eee;
	padding: 2px;
	border-width: 1px;
	border-style: none solid;
	border-color: #eee;
}
.outline {
	border: 1px solid #999;
}
td.white {
	background-color: #ffffff;
}

.normalboldtext {
	font-size : 12px;
	font-weight : bold;
	color: #666666;
}

td.smalltext {
	font-weight : normal;
	font-size : 12px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
}

.normalboldtext {
	font-size : 1em;
	font-weight : bold;
	color: #666666;
}
p .normaltext{
	margin-bottom: 15px;
}

.headline3 {
	font-size : 1.1em;
	color : #cc0000;
	font-weight : bold;
	margin-top: 15px;
}
.sidebarcoins ul {
	padding-left: 15px;
	line-height: 1.4em;
	font-size: 1.2em;
"
}
.productstable {
	width: 510px;
	text-align: center;
	border-top: #cccccc 1px solid;
	border-right: #cccccc 1px solid;
	border-left: #cccccc 1px solid;
}
.productstable tr {
	border-bottom: #cccccc 1px solid;
}
ul.bannerList {
	text-decoration: none;
	margin-left: 0;
	list-style: none;
	margin-bottom: 0em;
	padding-top: 2px;
}
ul.bannerList li {
	margin-left: -18px;
}
/* ================== Brazil ================================ */

#column-main2 .regulatory-left {
	width: 325px;
	line-height: 25px;
	float: left;
}
#column-main2 .regulatory-left ul {
	margin-left: 0px;
	padding-left: 5px;
}
#column-main2 .regulatory-right {
	width: 400px;
	margin-left: 0px;
	line-height: 25px;
	float: left;
}
#column-main2 .regulatory-right ul {
	margin-left: 0px;
	padding-left: 5px;
}
.hidden {
	display: none;
}
.unhidden {
	display: block;
}
#column-mainSecondary2 .statements ul {
	margin-left: 0px;
	padding-left: 0px;
	line-height: 25px;
}
/* ============== right homepage column  ====================== */


#column-right {
	margin-right: 20px;
	float: right;
	background-color: #FFFFFF;
	position: relative;
	display: block;
	width: 195px;
	padding-bottom: 20px;
	line-height: 1.4em;
	font-size: 1.2em;
	font-weight: normal;
	color: #666666;
}
#column-right h1 {
	font-size: 1.2em;
	font-weight: 700;
	color: #555555;
	padding-top: 18px;
	padding-bottom: 5px;
	width: 100%;
	border-bottom: 2px solid #AAA;
	margin-bottom: 10px;
}
#column-right h2 {
	font-size: 1.1em;
	font-weight: bold;
	left: 1.6em;
	color: #666666;
	padding-bottom: 2px;
	padding-top: 2px;
}
#column-right h3 {
	font-size : 1.1 em;
	color : #cc0000;
	font-weight : bold;
}
#column-right td {
	font-size: 12em;
}
#column-right p {
	margin-top: 10px;
	margin-bottom: 10px;
}

/* ============== LEGACY STYLES FOR CONTENT  ====================== */


.zebra-stripe tr {
	height: 25px;
}
/* In The Media Feed */
#bannerContainer ul, bannerTable ul li {
	list-style: none;
 color#666;
}
#bannerContainer ul li a:link {
	color: rgb(102,102,102);
}
#bannerContainer ul li a:hover {
	color: #D81E05;
}
#bannerContainer {
	border: 0px solid #CCC;
	padding: 4px;
}
#bannerContainer .bannerText {
	border-bottom: 1px dashed #ccc;
	padding-bottom: 10px;
	font-size: 1.1em;
}
#bannerContainer .bannerDate {
	padding-top: 5px;
	font-weight: bold;
	font-size: 1.2em;
}
.fltright {
	float: right;
}
.fltleft {
	float: left;
}
/* TABLES */
.tableHead {
	/*padding: 4px;*/
	border-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-color: #CCC;
	background-color: #FFF;
	margin-top: 16px;
	
}
.tableHead3 {
	padding: 4px;
	border-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-color: #CCC;
}
.tableBody {
	background-image: none;
	/*border: 1px solid #CCC;*/
	border-top: 2px solid #AAA;
	padding: 4px 4px;/*background-color: rgb(244, 244, 244);*/
}
.tableBody p {
	margin-bottom: 6px;
}
.navTableHeader {
	background-color: #cccccc;
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
	color: #333333;
	padding: 0 0 0 4px
}
.navTableItem {

}
.navTableItemAlt {

}
.t3head {
	border-width: 1px 1px 0px 1px;
	border-style: solid solid none solid;
	border-color: #ccc;
	height: auto;
	padding: 5px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}
.t3body {
	border-width: 0px 1px 1px 1px;
	border-style: none solid solid solid;
	border-color: #ccc;
	padding: 8px 5px;
}
tr.title {
	background-color: #dddddd;
}
tr.even {
	background-color: #FFFFFF;
}
tr.odd {
	background-color: #f9f9f9;
}
tr.bondodd {
	background-color: #FFFFFF;
}
tr.bondeven {
	background-color: #eeeeee;
}
td.bondmarket {
	font-family: arial, helvetica, sans-serif;
	font-size: 9pt;
	color: #333333;
}
td.market {
	font-family: arial, helvetica, sans-serif;
	font-size: 8pt;
	color: #333333;
}
td.white {
	background-color: #ffffff;
}
.markethdr {
	background-color: #dddddd;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	FONT-WEIGHT: bold;
}
.bondhdr {
	background-color: #dddddd;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	FONT-WEIGHT: bold;
}
A.bondhdr:link {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #666666;
	FONT-FAMILY: arial, helvetica, sans-serif;
	BACKGROUND-COLOR: #dddddd;
	text-align: center;
}
A.bondhdr:visited {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #660000;
	FONT-FAMILY: arial, helvetica, sans-serif;
	BACKGROUND-COLOR: #dddddd;
	text-align: center;
}
table.borders {
	border-color: #999999;
	border-width: 0 0 1px 1px;
	border-style: solid;
}
.borderr {
	border-right: solid #999999 1px;
}
.borderl {
	border-left: solid #999999 1px;
}
.bordert {
	border-top: solid #999999 1px;
}
.borderb {
	border-bottom: solid #999999 1px;
}
.borderblight {
	border-bottom: solid #DFDFDF 1px;
}
td.white {
	background-color: #ffffff;
}
.black {
	color: #000000;
}
#content2 { /* For 2 Column Layout - Left Content) */
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 530px;
}
#content2 p, #column-main2 p, #column-main2-GBM p {
	padding-bottom: 10px;
/*	padding-top: 10px;
*/}
#col2 {
	width: 168px;
}
#col3 {
	width: 168px;
	font-size: 0.8em;
}
/*  contacts  */
.contactHead {
	color: #444;
	font-size: 1.1em;
	line-height: 1.3em;
	padding-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
.contact {
	font-size: 1.1em;
	line-height: 1.3em;
}
a.contact {
	color: #c00;
}
a.contact:hover {
	color: #c00;
}
a.contact:visited {
	color: #660000;
}
a.contact:active {
	color: #c00;
}
.headline {
	font-weight : bold;
	font-size : 1.4em;
	color : #666;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
}
.headline9 {
	color : #444;
	font-weight: bold;
}
.normalboldtext {
	font-weight: bold;
}

.smallboldtext{
	font-weight: bold;
}
/* LISTS IN COTENT AREA */

#column-main2 ul, #column-main ul {
	margin-left: 18px;
}
#column-main2 ul li, #column-main ul li {
	padding-bottom: 2px;
}

/* FORMAT */

.outline {
	border: 1px solid #999;
}
.topline {
	border-top: 1px solid #999;
	padding: 2px 0px;
}
.dotline {
	border-top: 1px dotted #999;
	padding: 2px 0px;
}
.btmline {
	border-bottom: 1px solid #ccc;
}
.rtline {
	border-right: 1px solid #ccc;
}
.bg1 {
	background-color: #f9f9f9 !important;
}
.bg2 {
	background-color: #eeeeee !important;
}
.bg3 {
	background-color: #dddddd;
}
.bg4 {
	background-color: #ffffcc;
}



th {
	font-weight: bold !important;
	height: 20px !important;
	line-height: 20px !important;
	font-size: 1em !important;
	background-color: #DDDDDD !important;
	color: #444444 !important;
	text-align: center !important;
}

.accordion {
/*	margin-top:-5px;*/
}
.accordion h2 {

	font-size: 1.2em;
}
.accordion h3 {
	font-size: 1.0em;
}
.accordion th {
	font-weight: normal;
	height: 20px;
	line-height: 20px;
}
.accordion2 h2 {
	font-size: 1.2em;
}
.accordion2 h3 {
	font-size: 1.0em;
}
.accordion2 th {
	font-weight: normal;
	height: 30px;
	line-height: 30px;
}
.accordion3 h2 {
	font-size: 1.2em;
}
.accordion3 h3 {
	font-size: 1.0em;
}
.accordion3 th {
	font-weight: normal;
	height: 30px;
	line-height: 30px;
}
.accordion4 h2 {
	font-size: 1.2em;
}
.accordion4 h3 {
	font-size: 1.0em;
}
.accordion4 th {
	font-weight: normal;
	height: 30px;
	line-height: 30px;
}
 .accordion hr, .accordion2 hr, #accordio3n hr..accordion4 hr {
 padding-top:5px;
}
.skipnav {
	text-align: left;
}
.skipnav a {
	position: absolute;
	left: -10000px;
	width: 1px;
	height: 1px;
	overflow: hidden;
}
.skipnav a:focus, .skipnav a:active {
	position: static;
	left: 0;
	width: auto;
	height: auto;
	overflow: visible;
	text-decoration: underline;
}


/* SPECIAL STYLES FOR FRONT PAGES */

.callout_box {
	position:relative;
	padding:10px;
	border:1px solid #e3e3e3;
	background-color:#f5f5f5;
}

#IS_LEGAL {
	margin-left:235px;
	margin-top:10px;
	margin-bottom:10px;
	font-size:1.0em;
}

#column-mainSecondary2 {
    font-size: 1.4em;
    line-height: 1.5em;
    color: #555;
}
#column-mainSecondary2 h2 {
    font-size: 1.8em;
    font-weight: normal;
    padding-top: 15px;
    padding-bottom: 10px;
}
#CONTENT_LEGAL {
	height:20px;
	background-color:#FFF;
	line-height:20px;
	margin-left:180px;
	text-align:center;
}

#inputTable th {
	background-color:inherit !important;
	font-weight:bold !important;
	font-size:12px !important;
	text-align:right !important;
}


/* NEW Drop Down menu to choose site in header */

#nav {
        float: left;
        border: 1px solid #aaa;
        overflow: hidden;
		font-weight:normal;
		font-size:1.0em;
		margin-left:64px;
		margin-top:10px;
}

#nav ul {
        margin:0;
        padding:0;
        list-style:none;
		
}

#nav ul li {
        float:left;
		height:20px;
		
}

#nav ul li a {
        float: left;
        color:#444;
        text-decoration:none;
        background:#FFFFFF;
      /*  border-left: 1px solid rgba(255, 255, 255, 0.05);
        border-right: 1px solid rgba(0,0,0,0.2);*/
    	text-align:left;
		width:180px;
		line-height:20px;
		padding-left:5px;
		
}

#nav li ul {
        background:#FFFFFF;
        left: -999em;
        position: absolute;
        z-index: 9999;
        border: 1px solid #aaa;
		width:200px;
		margin-top:18px;
		
}

#nav li ul a {
        background: none;
        border: 0 none;
        margin-right: 0;
        border-bottom: 1px solid transparent;
        border-top: 1px solid transparent;
		width:195px;
		padding-left:5px;
}

#nav ul li a:hover,
#nav ul li:hover > a {
        color: #000000;
        background:#f3f3f3;
      

}

#nav li ul a:hover, 
#nav ul li li:hover > a  {
    color: #000000;
      background: #f3f3f3;
       
}



#nav li:hover ul {
        left: auto;
}


#nav li li ul {
        margin: -1px 0 0 200px;
        display:none;
}

#nav li li:hover ul {
      display: block;
}

#nav ul ul li:last-child > a {
	border-bottom:1px solid #aaa;
       
}

#nav ul ul ul li:first-child > a {
        
}


th {overflow: auto; word-wrap: break-word; white-space:nowrap; padding:5px}

/* CUSTOM STYLES APPLIED FOR  ACCORDIONS */

.accordion .ui-corner-all {
	border-radius: 0px;
}
.accordion .ui-icon {
	position: relative !important;
	background-image:url(images/accordion-custom-up.png)	;
	width:24px;
	height:24px;
	background-position: 0px 0px;
	float:right;
	top:0px !important;
	left:7px;
}
.accordion .ui-state-active .ui-icon {
	background-image:url(images/accordion-custom-down.png)	;
	
}
.accordion .ui-state-default {
	margin-bottom:5px;
	color:#616161;
	
}
.accordion .ui-widget-content {
	margin-top:-20px;
	/*margin-bottom:20px;*/
	top:-10px;
	position:relative;
}

/* -------------------------------------- */

.accordion2 ui-corner-all {
	border-radius: 0px;
}
.accordion2 .ui-icon {
	position: relative;
	background-image:url(images/accordion-custom-up.png)	;
	width:24px;
	height:24px;
	background-position: 0px 0px;
	float:right;
	top:-8px;
	left:7px;
}
.accordion2 .ui-state-active .ui-icon {
	background-image:url(images/accordion-custom-down.png)	;
}
.accordion2 .ui-state-default {
	margin-bottom:5px;
	color:#616161;
	
}
.accordion2 .ui-widget-content {
	margin-top:-20px;
	/*margin-bottom:20px;*/
	top:-10px;
	position:relative;
}

/* -------------------------------------- */

.accordion3 ui-corner-all {
	border-radius: 0px;
}
.accordion3 .ui-icon {
	position: relative;
	background-image:url(images/accordion-custom-up.png)	;
	width:24px;
	height:24px;
	background-position: 0px 0px;
	float:right;
	top:-8px;
	left:7px;
}
.accordion3 .ui-state-active .ui-icon {
	background-image:url(images/accordion-custom-down.png)	;
}
.accordion3 .ui-state-default {
	margin-bottom:5px;
	color:#616161;
	
}
.accordion3 .ui-widget-content {
	margin-top:-20px;
	/*margin-bottom:20px;*/
	top:-10px;
	position:relative;
}

/* -------------------------------------- */

.accordion4 ui-corner-all {
	border-radius: 0px;
}
.accordion4 .ui-icon {
	position: relative;
	background-image:url(images/accordion-custom-up.png)	;
	width:24px;
	height:24px;
	background-position: 0px 0px;
	float:right;
	top:-8px;
	left:7px;
}
.accordion4 .ui-state-active .ui-icon {
	background-image:url(images/accordion-custom-down.png)	;
}
.accordion4 .ui-state-default {
	margin-bottom:5px;
	color:#616161;
	
}
.accordion4 .ui-widget-content {
	margin-top:-20px;
	/*margin-bottom:20px;*/
	top:-10px;
	position:relative;
}

/* -------------------------------------- */
td {
	padding-left:3px;
	padding-right:3px;
}

#column-right ul{
	padding-left: 15px;
}

#SMCintrotext {
	font-size: 14px;	
	padding: 4px;
}

.tableHeader2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px !important;
	font-weight: bold !important;
	height: 20px !important;
	line-height: 20px !important;
	color: #000 !important;
	text-align: center !important;
	}
.tableHeader2>a{
	color: #444444;
}

.tableHeader2>a:hover{
	color: red;
}

.tableHeader1 {
	font-family: Verdana, Geneva, sans-serif !important;
	font-size: 12px !important;
	font-weight: bold !important;
	
}

.page-title { 
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    padding: 2px 0 3px 0;
	text-align: left;
	margin-bottom: 15px;
	}
	
#summaryTable  td {
	padding-right:3px;
	padding-left:5px;
}

#companyLogo{
	text-align: center;
}

hr{
	margin-top: 10px;
	margin-bottom: 15px;
}

.site-header {
	font-size: 24px;	
	float: left;
	color: #666;
}
.data-table td { 
	padding: 3px;
}

.accordion-header { 
	text-align:center;
}

.subheader {
	background-color: #f1f1f1 !important;
}

.distributionTable{
	overflow: scroll;
}

.gridlines td, th{
border:1px solid gray;
}

.gridlines {
border-collapse:collapse;
border:1px solid gray;
}